# List Plans

> List active public plans. No auth required.

Canonical URL: https://docs.botyard.io/docs/api/plans/list_plans_v1_plans_get

`GET /v1/plans`

List active public plans. No auth required.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | array of PlanResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `list_plans_v1_plans_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
